input#yourcompany {
    border: 2px #986F38 solid;
}
label.custom-control-label {
    font-size: 1.2rem;
    border: 2px #986F38 solid;
    padding: 10px 30px;
    margin: 0px 0px 0px 25px !important;
}
.custom-control.custom-radio {
    margin: 15px 0px;
}

.questionyesno .custom-control-label {
    display: inline-grid;
    width: 50%;
    margin: 0px !important;
}
label.custom-control-label {
    font-size: 1.5rem;
    border: 2px #986F38 solid;
    padding: 10px;
    /*margin: 0px 0px 0px 25px !important;*/
}

.custom-control.custom-radio.question4 {
    display: grid;
    position: relative;
    width: 100%;
    margin: 20px;
}

/*.custom-control.custom-radio {*/
/*	margin: 30px 0px 10px -120px;*/
/*	display: inline-table;*/
/*	width: calc(50% - 20px);*/
/*}*/

/*input[type="checkbox"], input[type="radio"] {*/
/*    display: none;*/
/*}*/

/* Extra small devices (phones, 600px and down) */
@media only screen and (max-width: 600px) {

}

/* Small devices (portrait tablets and large phones, 600px and up) */
@media only screen and (min-width: 600px) {

}

/* Medium devices (landscape tablets, 768px and up) */
@media only screen and (min-width: 768px) {
    .step1 .container {
        padding: 20px 50px;
    }
}

/* Large devices (laptops/desktops, 992px and up) */
@media only screen and (min-width: 992px) {
    .step1 .container {
        padding: 20px 50px;
    }
}

/* Extra large devices (large laptops and desktops, 1200px and up) */
@media only screen and (min-width: 1200px) {
    .step1 .container {
        padding: 20px 50px;
    }

}

